/*     124383 : 타이틀 텍스트      */
.title__124383__ {font-size:0; }
.title__124383__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__124383__ p {font-size:30px;}
}

/*     124422 : 탭 버튼 이미지      */
.tab_info__124422__ {display:table;width:100%}
.tab_info__124422__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__124422__ {max-width:100%}
.img__124422__ * {box-sizing:border-box}
.img__124422__ > a {box-sizing:border-box;display:table;width:100%;height:40px;border:1px solid #efefef;border-radius:40px;background:#efefef;}
.img__124422__ > a > span {display:table-cell;padding:5px 15px;font-size:14px;font-weight:bold;color:#215591;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__124422__.on > a {border-color:#215591;background:#215591;}
.img__124422__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__124422__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__124422__ > a {height:50px;border-radius:50px;}
	.img__124422__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     124423 : 탭 버튼 이미지      */
.tab_info__124423__ {display:table;width:100%}
.tab_info__124423__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__124423__ {max-width:100%}
.img__124423__ * {box-sizing:border-box}
.img__124423__ > a {box-sizing:border-box;display:table;width:100%;height:40px;border:1px solid #efefef;border-radius:40px;background:#efefef;}
.img__124423__ > a > span {display:table-cell;padding:5px 15px;font-size:14px;font-weight:bold;color:#215591;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__124423__.on > a {border-color:#215591;background:#215591;}
.img__124423__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__124423__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__124423__ > a {height:50px;border-radius:50px;}
	.img__124423__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     124384 : 타이틀 텍스트      */
.title__124384__ {font-size:0; }
.title__124384__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__124384__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__124384__.style_top p {padding-top:10px;}
.title__124384__.style_top p:before {top:0; left:0; width:24px; height:2px;}

.title__124384__.style_right p {padding-right:14px;}
.title__124384__.style_right p:before {top:16%; right:0; width:2px; height:24px;}

.title__124384__.style_bottom p {padding-bottom:12px;}
.title__124384__.style_bottom p:before {left:0; bottom:0; width:24px; height:2px;}

.title__124384__.style_left p {padding-left:14px;}
.title__124384__.style_left p:before {top:16%; left:0; width:2px; height:24px;}

.title__124384__.style_circle1 p {padding-left:18px;}
.title__124384__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__124384__.style_circle2 p {padding-left:18px;}
.title__124384__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     124385 : 구글 지도 (주소 직접 입력)      */
.map__124385__ iframe {border:1px solid #ddd; vertical-align:top;}
.map__124385__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__124385__ .build_preview__124385__ {display:table; width:100%;}
.map__124385__ .build_preview__124385__ .inner__124385__ {display:table-cell; height:350px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__124385__ .build_preview__124385__ .inner__124385__ .subject__124385__ {display:block; font-size:16px; font-weight:bold;}
.map__124385__ .build_preview__124385__ .inner__124385__ .exp_text__124385__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__124385__ iframe {height:250px;}
	.map__124385__ .build_preview__124385__ .inner__124385__ {height:250px;}
}

/*     124386 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__124386__ .inline_block__124386__ {display:inline-block;}
.text_wrap__124386__ .inline_block__124386__ .inner__124386__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__124386__ .inline_block__124386__ .inner__124386__ .icon__124386__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_wrap__124386__ .inline_block__124386__ .inner__124386__ .icon__124386__:before {content:'\e60f'; font-family:"icomoon_text_list";}
.text_wrap__124386__ .inline_block__124386__ .inner__124386__ .text__124386__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__124386__.s_size_75 .inline_block__124386__ .inner__124386__ .icon__124386__ {padding-right:.5em; font-size:.75em;}
.text_wrap__124386__.s_size_100 .inline_block__124386__ .inner__124386__ .icon__124386__ {padding-right:.5em; font-size:1em;}
.text_wrap__124386__.s_size_150 .inline_block__124386__ .inner__124386__ .icon__124386__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__124386__.s_size_200 .inline_block__124386__ .inner__124386__ .icon__124386__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__124386__.s_size_250 .inline_block__124386__ .inner__124386__ .icon__124386__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     124387 : 한줄 텍스트      */
.text__124387__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__124387__ p a {color:#444444; text-decoration:none;}

/*     124388 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__124388__ .inline_block__124388__ {display:inline-block;}
.text_wrap__124388__ .inline_block__124388__ .inner__124388__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__124388__ .inline_block__124388__ .inner__124388__ .icon__124388__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_wrap__124388__ .inline_block__124388__ .inner__124388__ .icon__124388__:before {content:'\e613'; font-family:"icomoon_text_list";}
.text_wrap__124388__ .inline_block__124388__ .inner__124388__ .text__124388__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__124388__.s_size_75 .inline_block__124388__ .inner__124388__ .icon__124388__ {padding-right:.5em; font-size:.75em;}
.text_wrap__124388__.s_size_100 .inline_block__124388__ .inner__124388__ .icon__124388__ {padding-right:.5em; font-size:1em;}
.text_wrap__124388__.s_size_150 .inline_block__124388__ .inner__124388__ .icon__124388__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__124388__.s_size_200 .inline_block__124388__ .inner__124388__ .icon__124388__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__124388__.s_size_250 .inline_block__124388__ .inner__124388__ .icon__124388__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     124389 : 한줄 텍스트      */
.text__124389__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__124389__ p a {color:#444444; text-decoration:none;}

/*     124390 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__124390__ .inline_block__124390__ {display:inline-block;}
.text_wrap__124390__ .inline_block__124390__ .inner__124390__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__124390__ .inline_block__124390__ .inner__124390__ .icon__124390__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_wrap__124390__ .inline_block__124390__ .inner__124390__ .icon__124390__:before {content:'\e616'; font-family:"icomoon_text_list";}
.text_wrap__124390__ .inline_block__124390__ .inner__124390__ .text__124390__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__124390__.s_size_75 .inline_block__124390__ .inner__124390__ .icon__124390__ {padding-right:.5em; font-size:.75em;}
.text_wrap__124390__.s_size_100 .inline_block__124390__ .inner__124390__ .icon__124390__ {padding-right:.5em; font-size:1em;}
.text_wrap__124390__.s_size_150 .inline_block__124390__ .inner__124390__ .icon__124390__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__124390__.s_size_200 .inline_block__124390__ .inner__124390__ .icon__124390__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__124390__.s_size_250 .inline_block__124390__ .inner__124390__ .icon__124390__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     124391 : 한줄 텍스트      */
.text__124391__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__124391__ p a {color:#444444; text-decoration:none;}

/*     124392 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__124392__ .inline_block__124392__ {display:inline-block;}
.text_wrap__124392__ .inline_block__124392__ .inner__124392__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__124392__ .inline_block__124392__ .inner__124392__ .icon__124392__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_wrap__124392__ .inline_block__124392__ .inner__124392__ .icon__124392__:before {content:'\e615'; font-family:"icomoon_text_list";}
.text_wrap__124392__ .inline_block__124392__ .inner__124392__ .text__124392__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__124392__.s_size_75 .inline_block__124392__ .inner__124392__ .icon__124392__ {padding-right:.5em; font-size:.75em;}
.text_wrap__124392__.s_size_100 .inline_block__124392__ .inner__124392__ .icon__124392__ {padding-right:.5em; font-size:1em;}
.text_wrap__124392__.s_size_150 .inline_block__124392__ .inner__124392__ .icon__124392__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__124392__.s_size_200 .inline_block__124392__ .inner__124392__ .icon__124392__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__124392__.s_size_250 .inline_block__124392__ .inner__124392__ .icon__124392__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     124393 : 한줄 텍스트      */
.text__124393__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__124393__ p a {color:#444444; text-decoration:none;}

/*     124394 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__124394__ .inline_block__124394__ {display:inline-block;}
.text_wrap__124394__ .inline_block__124394__ .inner__124394__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__124394__ .inline_block__124394__ .inner__124394__ .icon__124394__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_wrap__124394__ .inline_block__124394__ .inner__124394__ .icon__124394__:before {content:'\e608'; font-family:"icomoon_text_list";}
.text_wrap__124394__ .inline_block__124394__ .inner__124394__ .text__124394__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__124394__.s_size_75 .inline_block__124394__ .inner__124394__ .icon__124394__ {padding-right:.5em; font-size:.75em;}
.text_wrap__124394__.s_size_100 .inline_block__124394__ .inner__124394__ .icon__124394__ {padding-right:.5em; font-size:1em;}
.text_wrap__124394__.s_size_150 .inline_block__124394__ .inner__124394__ .icon__124394__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__124394__.s_size_200 .inline_block__124394__ .inner__124394__ .icon__124394__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__124394__.s_size_250 .inline_block__124394__ .inner__124394__ .icon__124394__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     124395 : 한줄 텍스트      */
.text__124395__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__124395__ p a {color:#444444; text-decoration:none;}

/*     124396 : 점선      */
.dashed_line__124396__ {display:block; position:relative; width:100%; height:90px;}
.dashed_line__124396__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #dcdee2;}

.dashed_line__124396__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__124396__ {height:80px;}
}

/*     124397 : 타이틀 텍스트      */
.title__124397__ {font-size:0; }
.title__124397__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__124397__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__124397__.style_top p {padding-top:10px;}
.title__124397__.style_top p:before {top:0; left:0; width:24px; height:2px;}

.title__124397__.style_right p {padding-right:14px;}
.title__124397__.style_right p:before {top:16%; right:0; width:2px; height:24px;}

.title__124397__.style_bottom p {padding-bottom:12px;}
.title__124397__.style_bottom p:before {left:0; bottom:0; width:24px; height:2px;}

.title__124397__.style_left p {padding-left:14px;}
.title__124397__.style_left p:before {top:16%; left:0; width:2px; height:24px;}

.title__124397__.style_circle1 p {padding-left:18px;}
.title__124397__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__124397__.style_circle2 p {padding-left:18px;}
.title__124397__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     124398 : 구글 지도 (주소 직접 입력)      */
.map__124398__ iframe {border:1px solid #ddd; vertical-align:top;}
.map__124398__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__124398__ .build_preview__124398__ {display:table; width:100%;}
.map__124398__ .build_preview__124398__ .inner__124398__ {display:table-cell; height:350px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__124398__ .build_preview__124398__ .inner__124398__ .subject__124398__ {display:block; font-size:16px; font-weight:bold;}
.map__124398__ .build_preview__124398__ .inner__124398__ .exp_text__124398__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__124398__ iframe {height:250px;}
	.map__124398__ .build_preview__124398__ .inner__124398__ {height:250px;}
}

/*     124399 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__124399__ .inline_block__124399__ {display:inline-block;}
.text_wrap__124399__ .inline_block__124399__ .inner__124399__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__124399__ .inline_block__124399__ .inner__124399__ .icon__124399__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_wrap__124399__ .inline_block__124399__ .inner__124399__ .icon__124399__:before {content:'\e60f'; font-family:"icomoon_text_list";}
.text_wrap__124399__ .inline_block__124399__ .inner__124399__ .text__124399__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__124399__.s_size_75 .inline_block__124399__ .inner__124399__ .icon__124399__ {padding-right:.5em; font-size:.75em;}
.text_wrap__124399__.s_size_100 .inline_block__124399__ .inner__124399__ .icon__124399__ {padding-right:.5em; font-size:1em;}
.text_wrap__124399__.s_size_150 .inline_block__124399__ .inner__124399__ .icon__124399__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__124399__.s_size_200 .inline_block__124399__ .inner__124399__ .icon__124399__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__124399__.s_size_250 .inline_block__124399__ .inner__124399__ .icon__124399__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     124400 : 한줄 텍스트      */
.text__124400__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__124400__ p a {color:#444444; text-decoration:none;}

/*     124401 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__124401__ .inline_block__124401__ {display:inline-block;}
.text_wrap__124401__ .inline_block__124401__ .inner__124401__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__124401__ .inline_block__124401__ .inner__124401__ .icon__124401__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_wrap__124401__ .inline_block__124401__ .inner__124401__ .icon__124401__:before {content:'\e613'; font-family:"icomoon_text_list";}
.text_wrap__124401__ .inline_block__124401__ .inner__124401__ .text__124401__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__124401__.s_size_75 .inline_block__124401__ .inner__124401__ .icon__124401__ {padding-right:.5em; font-size:.75em;}
.text_wrap__124401__.s_size_100 .inline_block__124401__ .inner__124401__ .icon__124401__ {padding-right:.5em; font-size:1em;}
.text_wrap__124401__.s_size_150 .inline_block__124401__ .inner__124401__ .icon__124401__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__124401__.s_size_200 .inline_block__124401__ .inner__124401__ .icon__124401__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__124401__.s_size_250 .inline_block__124401__ .inner__124401__ .icon__124401__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     124402 : 한줄 텍스트      */
.text__124402__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__124402__ p a {color:#444444; text-decoration:none;}

/*     124403 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__124403__ .inline_block__124403__ {display:inline-block;}
.text_wrap__124403__ .inline_block__124403__ .inner__124403__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__124403__ .inline_block__124403__ .inner__124403__ .icon__124403__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_wrap__124403__ .inline_block__124403__ .inner__124403__ .icon__124403__:before {content:'\e616'; font-family:"icomoon_text_list";}
.text_wrap__124403__ .inline_block__124403__ .inner__124403__ .text__124403__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__124403__.s_size_75 .inline_block__124403__ .inner__124403__ .icon__124403__ {padding-right:.5em; font-size:.75em;}
.text_wrap__124403__.s_size_100 .inline_block__124403__ .inner__124403__ .icon__124403__ {padding-right:.5em; font-size:1em;}
.text_wrap__124403__.s_size_150 .inline_block__124403__ .inner__124403__ .icon__124403__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__124403__.s_size_200 .inline_block__124403__ .inner__124403__ .icon__124403__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__124403__.s_size_250 .inline_block__124403__ .inner__124403__ .icon__124403__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     124404 : 한줄 텍스트      */
.text__124404__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__124404__ p a {color:#444444; text-decoration:none;}

/*     124405 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__124405__ .inline_block__124405__ {display:inline-block;}
.text_wrap__124405__ .inline_block__124405__ .inner__124405__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__124405__ .inline_block__124405__ .inner__124405__ .icon__124405__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_wrap__124405__ .inline_block__124405__ .inner__124405__ .icon__124405__:before {content:'\e615'; font-family:"icomoon_text_list";}
.text_wrap__124405__ .inline_block__124405__ .inner__124405__ .text__124405__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__124405__.s_size_75 .inline_block__124405__ .inner__124405__ .icon__124405__ {padding-right:.5em; font-size:.75em;}
.text_wrap__124405__.s_size_100 .inline_block__124405__ .inner__124405__ .icon__124405__ {padding-right:.5em; font-size:1em;}
.text_wrap__124405__.s_size_150 .inline_block__124405__ .inner__124405__ .icon__124405__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__124405__.s_size_200 .inline_block__124405__ .inner__124405__ .icon__124405__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__124405__.s_size_250 .inline_block__124405__ .inner__124405__ .icon__124405__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     124406 : 한줄 텍스트      */
.text__124406__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__124406__ p a {color:#444444; text-decoration:none;}

/*     124407 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__124407__ .inline_block__124407__ {display:inline-block;}
.text_wrap__124407__ .inline_block__124407__ .inner__124407__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__124407__ .inline_block__124407__ .inner__124407__ .icon__124407__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_wrap__124407__ .inline_block__124407__ .inner__124407__ .icon__124407__:before {content:'\e608'; font-family:"icomoon_text_list";}
.text_wrap__124407__ .inline_block__124407__ .inner__124407__ .text__124407__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__124407__.s_size_75 .inline_block__124407__ .inner__124407__ .icon__124407__ {padding-right:.5em; font-size:.75em;}
.text_wrap__124407__.s_size_100 .inline_block__124407__ .inner__124407__ .icon__124407__ {padding-right:.5em; font-size:1em;}
.text_wrap__124407__.s_size_150 .inline_block__124407__ .inner__124407__ .icon__124407__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__124407__.s_size_200 .inline_block__124407__ .inner__124407__ .icon__124407__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__124407__.s_size_250 .inline_block__124407__ .inner__124407__ .icon__124407__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     124408 : 한줄 텍스트      */
.text__124408__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__124408__ p a {color:#444444; text-decoration:none;}

/*     124409 : 점선      */
.dashed_line__124409__ {display:block; position:relative; width:100%; height:90px;}
.dashed_line__124409__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #dcdee2;}

.dashed_line__124409__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__124409__ {height:80px;}
}

/*     124410 : 타이틀 텍스트      */
.title__124410__ {font-size:0; }
.title__124410__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__124410__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__124410__.style_top p {padding-top:10px;}
.title__124410__.style_top p:before {top:0; left:0; width:24px; height:2px;}

.title__124410__.style_right p {padding-right:14px;}
.title__124410__.style_right p:before {top:16%; right:0; width:2px; height:24px;}

.title__124410__.style_bottom p {padding-bottom:12px;}
.title__124410__.style_bottom p:before {left:0; bottom:0; width:24px; height:2px;}

.title__124410__.style_left p {padding-left:14px;}
.title__124410__.style_left p:before {top:16%; left:0; width:2px; height:24px;}

.title__124410__.style_circle1 p {padding-left:18px;}
.title__124410__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__124410__.style_circle2 p {padding-left:18px;}
.title__124410__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     124411 : 구글 지도 (주소 직접 입력)      */
.map__124411__ iframe {border:1px solid #ddd; vertical-align:top;}
.map__124411__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__124411__ .build_preview__124411__ {display:table; width:100%;}
.map__124411__ .build_preview__124411__ .inner__124411__ {display:table-cell; height:350px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__124411__ .build_preview__124411__ .inner__124411__ .subject__124411__ {display:block; font-size:16px; font-weight:bold;}
.map__124411__ .build_preview__124411__ .inner__124411__ .exp_text__124411__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__124411__ iframe {height:250px;}
	.map__124411__ .build_preview__124411__ .inner__124411__ {height:250px;}
}

/*     124412 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__124412__ .inline_block__124412__ {display:inline-block;}
.text_wrap__124412__ .inline_block__124412__ .inner__124412__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__124412__ .inline_block__124412__ .inner__124412__ .icon__124412__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_wrap__124412__ .inline_block__124412__ .inner__124412__ .icon__124412__:before {content:'\e60f'; font-family:"icomoon_text_list";}
.text_wrap__124412__ .inline_block__124412__ .inner__124412__ .text__124412__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__124412__.s_size_75 .inline_block__124412__ .inner__124412__ .icon__124412__ {padding-right:.5em; font-size:.75em;}
.text_wrap__124412__.s_size_100 .inline_block__124412__ .inner__124412__ .icon__124412__ {padding-right:.5em; font-size:1em;}
.text_wrap__124412__.s_size_150 .inline_block__124412__ .inner__124412__ .icon__124412__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__124412__.s_size_200 .inline_block__124412__ .inner__124412__ .icon__124412__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__124412__.s_size_250 .inline_block__124412__ .inner__124412__ .icon__124412__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     124413 : 한줄 텍스트      */
.text__124413__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__124413__ p a {color:#444444; text-decoration:none;}

/*     124414 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__124414__ .inline_block__124414__ {display:inline-block;}
.text_wrap__124414__ .inline_block__124414__ .inner__124414__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__124414__ .inline_block__124414__ .inner__124414__ .icon__124414__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_wrap__124414__ .inline_block__124414__ .inner__124414__ .icon__124414__:before {content:'\e613'; font-family:"icomoon_text_list";}
.text_wrap__124414__ .inline_block__124414__ .inner__124414__ .text__124414__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__124414__.s_size_75 .inline_block__124414__ .inner__124414__ .icon__124414__ {padding-right:.5em; font-size:.75em;}
.text_wrap__124414__.s_size_100 .inline_block__124414__ .inner__124414__ .icon__124414__ {padding-right:.5em; font-size:1em;}
.text_wrap__124414__.s_size_150 .inline_block__124414__ .inner__124414__ .icon__124414__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__124414__.s_size_200 .inline_block__124414__ .inner__124414__ .icon__124414__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__124414__.s_size_250 .inline_block__124414__ .inner__124414__ .icon__124414__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     124415 : 한줄 텍스트      */
.text__124415__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__124415__ p a {color:#444444; text-decoration:none;}

/*     124416 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__124416__ .inline_block__124416__ {display:inline-block;}
.text_wrap__124416__ .inline_block__124416__ .inner__124416__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__124416__ .inline_block__124416__ .inner__124416__ .icon__124416__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_wrap__124416__ .inline_block__124416__ .inner__124416__ .icon__124416__:before {content:'\e616'; font-family:"icomoon_text_list";}
.text_wrap__124416__ .inline_block__124416__ .inner__124416__ .text__124416__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__124416__.s_size_75 .inline_block__124416__ .inner__124416__ .icon__124416__ {padding-right:.5em; font-size:.75em;}
.text_wrap__124416__.s_size_100 .inline_block__124416__ .inner__124416__ .icon__124416__ {padding-right:.5em; font-size:1em;}
.text_wrap__124416__.s_size_150 .inline_block__124416__ .inner__124416__ .icon__124416__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__124416__.s_size_200 .inline_block__124416__ .inner__124416__ .icon__124416__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__124416__.s_size_250 .inline_block__124416__ .inner__124416__ .icon__124416__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     124417 : 한줄 텍스트      */
.text__124417__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__124417__ p a {color:#444444; text-decoration:none;}

/*     124418 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__124418__ .inline_block__124418__ {display:inline-block;}
.text_wrap__124418__ .inline_block__124418__ .inner__124418__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__124418__ .inline_block__124418__ .inner__124418__ .icon__124418__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_wrap__124418__ .inline_block__124418__ .inner__124418__ .icon__124418__:before {content:'\e607'; font-family:"icomoon_text_list";}
.text_wrap__124418__ .inline_block__124418__ .inner__124418__ .text__124418__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__124418__.s_size_75 .inline_block__124418__ .inner__124418__ .icon__124418__ {padding-right:.5em; font-size:.75em;}
.text_wrap__124418__.s_size_100 .inline_block__124418__ .inner__124418__ .icon__124418__ {padding-right:.5em; font-size:1em;}
.text_wrap__124418__.s_size_150 .inline_block__124418__ .inner__124418__ .icon__124418__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__124418__.s_size_200 .inline_block__124418__ .inner__124418__ .icon__124418__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__124418__.s_size_250 .inline_block__124418__ .inner__124418__ .icon__124418__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     124419 : 한줄 텍스트      */
.text__124419__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__124419__ p a {color:#444444; text-decoration:none;}

